
/*
#newsletter-unsubscribe-validate-detail {
	float: right;
}


@media only screen and (max-width: 479px) {
	#newsletter-unsubscribe-validate-detail {
		float: none;
		width: 100%;
		margin-top: 10px;
	}
}
*/

#unsubscribenewsleter span span {
	width: 63px;
}

#subscribe-form .input-box .validation-advice {
    left: -142%;
    top: -20%;
}


/* width < 960px */
/*
@media only screen and (max-width: 959px) {
	#link-sign-up { display: block !important; }
}
*/


.search-wrapper-centered .form-search .input-text {
    width: 90%;
}

#product-naehrwerte-tab-content table, .atablestyle {
	width: 100%;
}

#product-naehrwerte-tab-content table th, .atablestyle th {
	font-weight: bold;
	background-color: #EEEEEE;
}

#product-naehrwerte-tab-content table th, #product-naehrwerte-tab-content table td, .atablestyle th, .atablestyle td {
	padding: 10px;
}

#product-naehrwerte-tab-content table tr:nth-child(even), .atablestyle tr:nth-child(even) {
	background: #f9f9f9;
}

#product-naehrwerte-tab-content table tr:nth-child(odd), .atablestyle tr:nth-child(odd) {
	background: #ffffff;
}



/* Hide Product Options - Group Products with differents taxes

.price-from, .price-to, input.checkbox, .price-notice, .price-as-configured {
    display: none;
}

.item-options dd .price {   -> core fix
	display: none;
}

*/

.allsani-custom-option-list li label {
	background: url("../images/bullet.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
	padding: 0 0 0 30px;
}

.item-options {
	line-height: 20px;
}

.item-options dt {
	float: none;
	margin-bottom: 4px;
	color: #000000;

}

.item-options dd {
    margin: 0 0 4px;
	color: #000000;
}

.cart_desciption {
	margin: 10px 0;
}

#ordercomment-comment {
	width: 100%;
	margin-bottom: -30px;
}

.itemslider-new-wrapper .item button.btn-cart span span {
    height: auto;
    line-height: 2em;
    padding: 7px 15px;
}

div.icon, span.icon {
    border-radius: 50% !important;
}


ul.bullet-w li {
	background:url(../images/bullet-g.png) 0 0 no-repeat !important;
}

.glossary_navigation {
    border-bottom: 1px solid #E5E5E5;
	padding-bottom: 7px;
	margin-bottom: 14px;
}

.glossary_letter a {
    font-family: "Ubuntu",georgia,serif;
    font-weight: 500;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2222em;
	margin-right: 10px;
}

.glossary_single_content p, .glossary_single_content ul {
	margin-bottom: 14px;
}

.glossary-list {
-moz-column-count: 2;
-moz-column-gap: 10px;
-webkit-column-count: 2;
-webkit-column-gap: 10px;
column-count: 2;
column-gap: 10px;
}

.field.name-prefix {
	width: 120px;
}

#prefix, .form-list .name-prefix select  {
	width: 100px;
}


.products-grid .mw_display_point a {
	float: none !important;
}

.products-grid .mw_display_point, .products-list .mw_display_point, .product-shop .mw_display_point {
	margin: 7px 0;
	display: block;
}


.debit-account-edit .form-list label {
    float: none;
}

.block-account li > * {
	text-transform: none;
}

#payment_form_debit label {
	float: none !important;
}


/* menu kategorie produkte */

.nav-block-right .product-name {

}

.nav-block-right .price-box, .nav-block-right .actions {
	display: none;
}

.nav-block-right .products-grid .item {
	padding-bottom: 0;
}

.nav-block-right .itemslider {
	margin-bottom: 0;
}

#nav li .nav-block-right a span {
	display: table-cell;
}

.ad-account-info .box-head a {
    margin-top: 0;
}

.add-to-links li li:last-child {
	margin-left: 40px;
}

/*
	Affiliate Extension Addons
*/

.banner-filter span {
	padding: 10px;
	background-color: #F5F5F5;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s;
	margin: 0 5px;
}

.banner-filter span:hover {
	background-color: #E50640;
	color: white;
}

.banner-filter span:hover > a {
	color: white;
}

/* wissenschaft tab */

.ac-container{
	width: 100%;
	margin: 10px auto 0 auto;
	text-align: left;
}
.ac-container label{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 16px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow:
		0px 0px 0px 1px rgba(155,155,155,0.3),
		1px 0px 0px 0px rgba(255,255,255,0.9) inset,
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #EEEEEE;
	color: #333333;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow:
		0px 0px 0px 1px rgba(155,155,155,0.3),
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}

.ac-container ul {
	padding: 14px;
}

.ac-container ul li {
    background: url("../../default/images/infortis/_shared/cck/list/bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 25px;
    transition: background-position 150ms ease-out 0s;
	margin-bottom: 7px;
}

.ac-container ul li:last-child {
	margin-bottom: 0
}

/*
	Thema Seite
*/

.t1 {
	margin-left: 20px;
}

.panel {
	overflow: auto;
}

.greyhr {
	height: 1px;
	background: #e5e5e5;
	margin: 25px 0;
}

.empfohlen {
	margin-top: 0 !important;
}

.empfohlen .products-list .item {
	border-top: 0;
}

/*
	Bewertungs Tab
*/

.reviewline {
	height: 1px;
	background: #e5e5e5;
	margin: 15px 0;
}







/*
	Sidebar Pakete
*/

#paketauswahl li {
	float: left;
	border: 1px solid #dddddd;
	border-radius: 3px;
	cursor: pointer;
	width: 30%;
	padding: 10px 0;
	margin: 0 2px;
	text-align: center;
	background: white;
}

#paketauswahl li.active {
	background: #d7e8fe;
	border-color: #2f81fa;
	color: #2f81fa;
	cursor: auto;
}

.themen_sidebar .std ul {
	margin-top: 10px;
}

.themen_sidebar .std ul li, .themen_sidebar .std ul li {
    background: rgba(0, 0, 0, 0) url("../../default/images/infortis/_shared/cck/list/bullet.png") no-repeat scroll 0 0;
    padding-left: 25px;
}


body{
	font-family: Poppins;
}
.main-font, h1, h2, h3, h4, h5, .section-title, .products-list .product-name, .products-grid .product-name, h3.product-name, .feature .heading, .accordion .heading, #mobnav-trigger, #nav > li > a, #nav.wide ul.level0 > li > a, .vertnav-top li a, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product-view .box-reviews dt .heading, .gen-tabs .tabs a, .footer .heading, #subscribe-form label, .caption .heading{
	font-family: Poppins;
}
.main-container { font-family: poppins; font-size: 1.25em; line-height: 1.65em; }

.header-top-container{
	background-color: transparent;
	border-bottom: 1px solid #ddd;
}
#nav{
	background-color: transparent;
}
.container{
	background-color: transparent;
	position: relative;
}

.header-extended #nav.classic ul.level0,
.header-extended #nav .level0-wrapper{
	background-color: #fff;
	/*box-shadow: initial;*/
	top: 45px;
}
body:not(.cms-extended-view) .header-extended #nav > li.parent > a .caret{
	border-top-color: #333333 !important;
}

.header-extended #nav > li.parent > a .caret{
	border-top-color: #FFFFFF;
}

.cms-extended-view .header-extended #nav > li > a{
	color: #FFFFFF;
}
.header-extended #nav ul li a:hover,
.header-extended #nav > li > a:hover{
	color: #a0a0a0;
}

body:not(.cms-extended-view) .header-extended #nav ul li a:hover{
	color: #3c3b3b;
}

body:not(.cms-extended-view) .header-extended #nav > li > a:hover{
	color: #3c3b3b;
}

.header-extended #nav > li {
	float: left !important;
}
.header-extended #nav{
	border-bottom: initial;
}
.extended-bg{
	padding-bottom: 0px;
}
.extended-container{
	color: #ffffff;
}
.extended-container{
	text-align: center;
	overflow: hidden;
}
.user-menu{
	float: right;
	margin: 0;
	width: initial !important;
}

#mobnav-trigger{
	display: block !important;
	float: right;
	background-color: transparent;
}

/*.cms-extended-view #mobnav-trigger{*/
	/*color: #fff;*/
/*}*/
/*.cms-extended-view #mobnav-trigger .trigger-icon .line{*/
	/*background-color: #fff;*/
/*}*/
.vertnav-top.mobile{
	border-bottom: 0px;
	position: absolute;
	top: 50px;
	z-index: 4454554;
	width: 99% !important;
}

body:not(.cms-extended-view) .vertnav-top.mobile.show{
	border: 1px solid rgba(0, 0, 0, .1);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.header .caret{
	border-top-color: #FFF;
}
/*.cms-extended-view #mobnav-trigger:hover{*/
	/*color: #FFFFFF;*/
/*}*/
/*.cms-extended-view #mobnav-trigger:hover .trigger-icon .line{*/
	/*background-color: #FFFFFF;*/
/*}*/
.extended-content-bottom img{
	webkit-transform: scale(1.000001);
	transform: scale(1.000001);
}
.extended-content{
	color: #FFFFFF;
	text-align: center;
}

.nav-container {
	margin-top: 20px;
}
li > a:hover > span > .cat-label, #nav li.level0:hover > a > span > .cat-label,
li.level0 > a > span > .cat-label{
	font-size: 12px;
	font-weight: 400;
	border-radius: 5px;
	background-color: #c20000;
}
li.level0 > a > span > .cat-label-label1.pin-bottom:before,
li.level0 > a:hover > span > .pin-bottom:before, #nav li.level0:hover > a > span > .pin-bottom:before,
li.level0 > a > span > .cat-label-label2.pin-bottom:before{
	border-top-color: #c20000;
}
li.level1 > a > span > .cat-label{
	background-color: #c20000;
	font-size: 12px;
	font-weight: 400;
	border-radius: 5px;
}
.links-wrapper-separators-left .links > li{
	margin-left: 5px;
}
.dropdown-toggle .icon.close-to-text{
	background-position: -457px -58px;
}
.dropdown.open .dropdown-toggle .icon.close-to-text{
	background-position: -457px -7px;
	margin-top: -7px;
}
.form-search .button{
	top: -1px;
}
.top-links ul{
	float: left;
}
.header .welcome-msg {
	margin-left: 8px;
}
.header .item-left{
	margin-left: 5px;
	float: left !important;
}
.extended-right{
	float: right;
	padding-top: 5px;
	width: 230px;
	height: 45px;
}
.search-wrapper-centered{
	float: right;
	overflow: hidden;
	width: 40px;
	height: 40px;
}
.extended-left{
	float: left;
	padding-top: 5px;
}
#nav-home{
	display: none;
}
.dropdown-toggle .value{
	display: none;
}
.dropdown-toggle .hide-below-960{
	display: none;
}
.form-search-extended .button span{
	background-position: -57px -157px;
	opacity: 1;
}
.breadcrumbs {
	line-height: 17px;
}
#search-container_wrapper .modal .popup-close-btn-additional,
#search-container_wrapper .modal .popup-close-btn{
	position: fixed;
	right: 20px;
	top: 10px;
	font-size: 3.0rem;
	padding: 6px 10px;
	background-color: #fff;
	color: #444;
	background: url("../images/close.png") no-repeat;
	border: 0px;
	width: 25px;
	height: 25px;
	opacity: 0.6;
	cursor: pointer;
}
#search-container_wrapper .modal .popup-close-btn-additional{
	position: absolute;
	top: -25px;
	right: 0px;
}
#search-container_wrapper .modal .search-box .search-field {
	padding: 1rem 2rem 1rem 2rem;
	margin-top: 3px;
	font-size: 3.5rem;
	background-color: #fff;
	height: 90px;
	width: 100%;
	float: none;
}
#itemslider-footer{
	width: 185px;
}

#search-container_wrapper #search_autocomplete-wrapper ul {
	background: #ffffff;
	color: #888;
}

#search-container_wrapper #search_autocomplete-wrapper ul li {
	font-size: 20px;
	margin-left: 10px;
	list-style-type: circle;
	display: inline;
	line-height: 30px;
}

#search-container_wrapper #search_autocomplete-wrapper ul li .amount {
	margin-right: 10px;
}

#search-container_wrapper #search_autocomplete-wrapper ul li:hover {
	color: #000;
	cursor: pointer;
}
.searchautocomplete .search-autocomplete{
	width: 100%;
	right: 0px;
	top: 1px !important;
	left: initial !important;
	background-color: initial !important;
}
#search_autocomplete ul{
	overflow-y: scroll;
	max-height: 350px;
}
.extended-bg .main {
	min-height: initial !important;
}
body:not(.cms-extended-view) .header-top {
	color: #555555;
}

body:not(.cms-extended-view) .header-top a{
	color: #555555;
}
body:not(.cms-extended-view) #nav > li > a
{
	color: #89898e;
}
body:not(.cms-extended-view) #nav > li > a:hover
{
	color: #3c3b3b;
}
body:not(.cms-extended-view) .header-extended #nav.classic ul.level0,
body:not(.cms-extended-view) .header-extended #nav .level0-wrapper{
	-moz-box-shadow: 0 2px 10px rgba(0,0,0, 0.15);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0, 0.15);
	box-shadow: 0 2px 10px rgba(0,0,0, 0.15);
}
body:not(.cms-extended-view) .form-search-extended .button span {
	background-position: -57px -107px;
}
body:not(.cms-extended-view) .dropdown-toggle .icon.close-to-text {
	background-position: -457px -7px;
	margin-top: -5px;
}
#paketauswahl li {
	float: left;
	border: 1px solid #dddddd;
	border-radius: 3px;
	cursor: pointer;
	width: 30%;
	padding: 10px 0;
	margin: 0 2px;
	text-align: center;
	background: white;
}

#paketauswahl li.active {
	background: #d7e8fe;
	border-color: #2f81fa;
	color: #2f81fa;
	cursor: auto;
}

.mahrit-singleproducttool-index-index, .mahrit-singleproducttool-index-index .item, .products-list .item, .mahrit-singleproducttool-index-index .item:hover, .mahrit-singleproducttool-index-index .products-list .item:hover {
	background: #f6f6f6;
}

.mahrit-singleproducttool-index-index .availability {
	clear: both;
	padding: 20px 0 0;
}

.mahrit-singleproducttool-index-index .mw_display_point {
	margin: 14px 0;
}

.mahrit-singleproducttool-index-index .price-box .regular-price .price, .mahrit-singleproducttool-index-index .price-box .minimal-price .price {
	color: black;
	font-weight: bold;
}

.mahrit-singleproducttool-index-index  button.button span {
	background: #d70044;
	color: white;
}

.mahrit-singleproducttool-index-index  button.button span:hover {
	background: #e50640;
}

.mahrit-singleproducttool-index-index #steuerinfo {
	color: #808080;
}

.mahrit-singleproducttool-index-index .products-list .btn-cart {
	margin: 20px 0 0 0;
	clear: both;
}

.owl-wrapper-outer .product-name {
	word-break: break-word;
}
.footer-container-extended .footer-bottom{
	padding-bottom: 5px;
}
.footer-container-extended .container{
	padding: 0px;
	width: 100%;
}
.footer-container-extended .footer-mid{
	background-color: #ff9c00;
	text-align: center;
	padding: 50px 15px 25px 15px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
}
.footer-container-extended .footer-mid .container .input-box .validation-advice{
	left: -20% !important;
	top: -120% !important;
}
.footer-container-extended .footer-mid h5{
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 3.5px;
	line-height: 16px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.footer-container-extended .footer-mid h6{
	margin: 0;
	font-size: 14px;
	letter-spacing: 3.5px;
	font-weight: 400;
	line-height: 24px;

}
.footer-container-extended .footer-head{
	overflow: hidden;
	margin-bottom: 10px;
}
.footer-container-extended .footer-head-wrap{
	background-color: #f3f3f3;
	padding: 25px;
}
.footer-container-extended .footer-head .footer-col{
	width: 25%;
	float: left;
}
.footer-container-extended .footer-head .footer-col .block-content ul li a:hover{
	color: #3c3b3b;
}
.footer-container-extended .footer-head h5{
	color: #89898e;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 3.5px;
}
.footer-container-extended .footer-head ul{

}
.footer-container-extended .footer-head li a,
.footer-container-extended .footer-head li{
	color: #89898e;
	font-size: 16px;
	font-weight: 400;
	line-height: 36px;
}
#subscribe-form{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}
#subscribe-form #newsletter{
	width: 350px;
	height: 42px;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6a6a6a;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	padding: 16px;
	border: 0px;
}
#subscribe-form .btn-inline{
	background: url("../images/Arrow_Right.png") no-repeat 23px 12px;
	width: 55px;
	height: 42px;
	border-radius: 0 4px 4px 0;
	background-color: #ffffff;
	margin-left: -6px;
}

@media only screen and (max-width: 960px){
	.checkout-cart-index .cart-collaterals .cart-left-column,
	.checkout-cart-index .cart-collaterals .cart-right-column{
		width: 45% !important;
	}
	.checkout-cart-index .mobile-grid-half{
		width: 100% !important;
	}
}
@media only screen and (max-width: 767px){
	.footer-container-extended .footer-head .footer-col{
		width: 100%;
		margin-bottom: auto;
	}
	.checkout-cart-index .cart-collaterals .cart-left-column,
	.checkout-cart-index .cart-collaterals .cart-right-column{
		width: 100% !important;
	}
	#search-container{
		vertical-align: top !important;
		margin-top: 35px !important;
	}
	.popup-close-btn-additional{
		display: none;
	}

	.search-wrapper-centered{
		overflow: hidden;
		width: 40px !important;
		height: 40px;
		clear: initial;
		float: right;
		margin: 0;
	}
	.extended-right{
		float: left;
		height: auto;
		width: auto;
	}
	.header-primary{
		padding-top: 0;
	}
	.header .logo{
		width: 105px;
		height: 40px;
		position: absolute;
		z-index: 99999;
	}
	.header .logo-wrapper{
		text-align: left;
		width: initial !important;
		float: left;
		margin: 0;
		position: relative;
		height: 40px;
	}
	.nav-container .container{
		position: absolute;
		right: 0px;
		width: 100%;
		padding: 0 5px;
	}
}

.cms-index-index .main-container .owl-item:hover .item {
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    background: white;
    margin-bottom: 20px;
}
.cms-index-index .main-container .owl-item .item .ratings .amount,
.cms-index-index .main-container .owl-item .item .mw_display_point{
	display: none;
}
.cms-index-index .main-container .owl-item:hover .item .mw_display_point,
.cms-index-index .main-container .owl-item:hover .ratings .amount{
	display: block;
}
.cms-index-index .main-container .owl-carousel .owl-wrapper-outer {
    margin-left: -10px;
    padding-left: 10px;
    margin-right: -10px;
    padding-right: 10px;
}

.cms-index-index .main-container .itemslider {
    height: 420px;
}
.grecaptcha-badge{
	z-index: 1;
}
#mini-cart .dropdown-menu{
	z-index: 99999999;
}
.dropdown:hover {
	z-index: 99999999;
}
@media only screen and (max-width: 640px){
	.extended-right .search-wrapper-centered,
	.extended-right .user-menu,
	.extended-right .lang-switcher{
		float: left !important;
	}
	.dropdown-toggle .dropdown-icon{
		background-position: 0 45%;
	}
}
@media only screen and (max-width: 479px){
	#checkout-review-table-wrapper{
		font-size: 12px !important;
	}
	.user-menu{
		float: right;
		height: 30px;
	}
	.header .item-left{
		margin-left: 0px;
	}
	#mini-cart .dropdown-toggle.cover > div{
		padding: 0px;
	}
	#mobnav-trigger{
		margin: 0;
		padding: 0;
		margin-right: 12px;
	}
}
@media only screen and (max-width: 425px){
	#subscribe-form #newsletter{
		width: 240px;
	}
}

@media (max-width: 767px){
	.feature-wrapper.top-border {
		border-top:1px solid #f5f5f5 !important;
	}
}
.feature-wrapper.top-border {
	border-top: none;
	margin-top:20px;
	padding-top:20px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.product-img-column {
		width: 100% !important;
	}
	.product-shop {
		width: 100% !important;
	}

	.product-secondary-column {
		width: 100% !important;
	}
	.product-view .custom-sidebar-right .inner {
		border: none !important;
	}
}
.product-view .product-benefit ul li {
	background: url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;
	padding-left: 25px;
	margin-left: -7px;
}

.products-grid .sticker {
	width: 55px !important;
	height: 55px !important;
	font-size: 11px !important;
}

.grouped-items-table .price-box .old-price {
	font-size: 9px !important;
}

.grouped-items-table .price-box .special-price {
	font-size: 9px !important;
}

.grouped-items-table {
	word-break: break-all;
}

.bundle-toggle:hover {
	cursor: pointer;
	color: #f6a009;
}


.bundle-extra-info tr {

	display: table-row !important;
}

.bundle-extra-info td {
	padding: 0 !important;
	display: table-cell !important;
}

.table {
	width: 100%;
	margin-bottom: 1rem;
	color: #212529;
}

.table th,
.table td {
	padding: 0.75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}

.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #dee2e6;
}

.table tbody + tbody {
	border-top: 2px solid #dee2e6;
}

.table-sm th,
.table-sm td {
	padding: 0.3rem;
}

.table-bordered {
	border: 1px solid #dee2e6;
}

.table-bordered th,
.table-bordered td {
	border: 1px solid #dee2e6;
}

.table-bordered thead th,
.table-bordered thead td {
	border-bottom-width: 2px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
	border: 0;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
	color: #212529;
	background-color: rgba(0, 0, 0, 0.075);
}

.table-primary,
.table-primary > th,
.table-primary > td {
	background-color: #b8daff;
}

.table-primary th,
.table-primary td,
.table-primary thead th,
.table-primary tbody + tbody {
	border-color: #7abaff;
}

.table-hover .table-primary:hover {
	background-color: #9fcdff;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
	background-color: #9fcdff;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
	background-color: #d6d8db;
}

.table-secondary th,
.table-secondary td,
.table-secondary thead th,
.table-secondary tbody + tbody {
	border-color: #b3b7bb;
}

.table-hover .table-secondary:hover {
	background-color: #c8cbcf;
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
	background-color: #c8cbcf;
}

.table-success,
.table-success > th,
.table-success > td {
	background-color: #c3e6cb;
}

.table-success th,
.table-success td,
.table-success thead th,
.table-success tbody + tbody {
	border-color: #8fd19e;
}

.table-hover .table-success:hover {
	background-color: #b1dfbb;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
	background-color: #b1dfbb;
}

.table-info,
.table-info > th,
.table-info > td {
	background-color: #bee5eb;
}

.table-info th,
.table-info td,
.table-info thead th,
.table-info tbody + tbody {
	border-color: #86cfda;
}

.table-hover .table-info:hover {
	background-color: #abdde5;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
	background-color: #abdde5;
}

.table-warning,
.table-warning > th,
.table-warning > td {
	background-color: #ffeeba;
}

.table-warning th,
.table-warning td,
.table-warning thead th,
.table-warning tbody + tbody {
	border-color: #ffdf7e;
}

.table-hover .table-warning:hover {
	background-color: #ffe8a1;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
	background-color: #ffe8a1;
}

.table-danger,
.table-danger > th,
.table-danger > td {
	background-color: #f5c6cb;
}

.table-danger th,
.table-danger td,
.table-danger thead th,
.table-danger tbody + tbody {
	border-color: #ed969e;
}

.table-hover .table-danger:hover {
	background-color: #f1b0b7;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
	background-color: #f1b0b7;
}

.table-light,
.table-light > th,
.table-light > td {
	background-color: #fdfdfe;
}

.table-light th,
.table-light td,
.table-light thead th,
.table-light tbody + tbody {
	border-color: #fbfcfc;
}

.table-hover .table-light:hover {
	background-color: #ececf6;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
	background-color: #ececf6;
}

.table-dark,
.table-dark > th,
.table-dark > td {
	background-color: #c6c8ca;
}

.table-dark th,
.table-dark td,
.table-dark thead th,
.table-dark tbody + tbody {
	border-color: #95999c;
}

.table-hover .table-dark:hover {
	background-color: #b9bbbe;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
	background-color: #b9bbbe;
}

.table-active,
.table-active > th,
.table-active > td {
	background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
	background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
	background-color: rgba(0, 0, 0, 0.075);
}

.table .thead-dark th {
	color: #fff;
	background-color: #343a40;
	border-color: #454d55;
}

.table .thead-light th {
	color: #495057;
	background-color: #e9ecef;
	border-color: #dee2e6;
}

.table-dark {
	color: #fff;
	background-color: #343a40;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
	border-color: #454d55;
}

.table-dark.table-bordered {
	border: 0;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(255, 255, 255, 0.05);
}

.table-dark.table-hover tbody tr:hover {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.075);
}

@media (max-width: 575.98px) {
	.table-responsive-sm {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.table-responsive-sm > .table-bordered {
		border: 0;
	}
}

@media (max-width: 767.98px) {
	.table-responsive-md {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.table-responsive-md > .table-bordered {
		border: 0;
	}
}

@media (max-width: 991.98px) {
	.table-responsive-lg {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.table-responsive-lg > .table-bordered {
		border: 0;
	}
}

@media (max-width: 1199.98px) {
	.table-responsive-xl {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.table-responsive-xl > .table-bordered {
		border: 0;
	}
}

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

.table-responsive > .table-bordered {
	border: 0;
}

.extra-products-wrap {
	margin-top: 20px;
}

.modal-redirect-buy {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 999; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-redirect-buy .modal-content {
	background-color: #fefefe;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 35%; /* Could be more or less, depending on screen size */
	text-align: center;
}

.modal-redirect-buy .modal-content h3 {
	margin: 0 !important;
}

.owl-wrapper button.button span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

.owl-wrapper button.button:hover span {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.products-grid button.button span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

.products-grid button.button:hover span {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.product-view .btn-cart span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}
.product-view .btn-cart:hover span {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.btn-proceed-checkout span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

.btn-proceed-checkout:hover span{
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.firecheckout-set button.btn-checkout {
	background-color: #15b900 !important;
}

.firecheckout-set button.btn-checkout:hover {
	background-color: #F6A009 !important;
}

.allsani-custom-option .btn-cart span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

.allsani-custom-option .btn-cart:hover span {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.bundle-options [type=radio] {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

/* IMAGE STYLES */
.bundle-options [type=radio] + img {
	cursor: pointer;
}

/* CHECKED STYLES */
.bundle-options [type=radio]:checked + img {
	outline: 2px solid #4885ED;
}

.product-view .paket-bundle ul li {
	background: url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;
	padding-left: 25px;
	margin-left: -7px;
}
.product-view .paket ul li {
	background: url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;
	padding-left: 25px;
	margin-left: -7px;
}

/*NEW PRODUCT PAGE DESIGN*/
.product-view .product-secondary-column .product-type-data {
	margin: 0;
}
.product-view .product-secondary-column .product-type-data > .price-box {
	margin: 0;
	padding: 0;
	border: none;
}

.product-view .price-box .regular-price .price {
	font-size: 25px;
}

.product-view .price-box .price {
	font-size: 25px;
	color: #aaaaaa;
}

.product-secondary-column .availability {
	margin: 0 0 15px 0;
	float: left;
}

.product-secondary-column .add-to-cart .qty-wrapper {
	display: block;
	margin: 0px 0 15px 0;
}

.product-secondary-column .add-to-cart .qty-wrapper label {
	display: block;
}

/*.product-view .product-secondary-column .btn-cart span span {*/
	/*width: 95%;*/
/*}*/

.product-view .product-secondary-column .add-to-box {
	border: none;
	padding: 0;
}

.product-view .product-secondary-column .inner {
	padding-left: 15px;
	padding-bottom: 0;
}

.product-view .product-secondary-column .add-to-cart .organization-text {
	border: 1px solid #e8e8e8;
	padding: 10px;
	margin-top: 20px;
}

.product-view .product-secondary-column .add-to-box {
	margin: 0;
}

.product-view .product-secondary-column .container2-wrapper {
	margin: 0;
	padding: 0;
}

.product-view .feature-block-wrapper {
	background-color: #f8f8f8;
	padding: 40px 0px 40px 0px;
	display: inline;
	float: left;
	/*margin-left: 1%;*/
	/*margin-right: 1%;*/
	margin-top: 10px;
	margin-bottom: 35px;
}

.product-view .feature-block-wrapper .feature-inner {
	margin: 0 auto;
	width: 65%;
}

.product-view .feature-block-wrapper .feature.indent {
	margin: 0 15px 0 0;
	padding: 0;
}
.product-view .feature-block-wrapper .feature.indent .icon {
	margin: 0 9px 0 0;
	float: left;
}

.product-view .feature-block-wrapper .feature.indent p {
	width: 82%;
	float: right;
}

.product-view .feature-block-wrapper .feature-wrapper.top-border {
	border-top: none;
	margin: 27px 0 0 27px;
	padding-top: 0;
}

.product-view .container2-wrapper {
	border: none;
}

.product-view .box-additional {
	margin-top: -10px;
}

.product-view .product-secondary-column .add-to-cart .btn-cart {
	display: block;
	width: 100%;
}

.product-view .product-secondary-column .add-to-cart .btn-cart span {
	width: 100%;
}

.product-view .product-secondary-column .add-to-cart .btn-cart span > span{
	float: none;
	width: auto;
}

.product-tabs .tabs-panels ul.list2 li {
	background-image: none;
}

@media only screen and (max-width: 767px) {
	.product-view .feature-block-wrapper {
		margin-bottom: 30px;
		background-color: #fff;
		margin-top: -115px;
	}
	.product-view .feature-block-wrapper .feature.indent p {
		width: 83% !important;
		line-height: 32px;
	}

	.product-view .feature-block-wrapper .feature-inner {
		margin:0 !important;
	}
}

.products-grid .availability {
	display: none;
}

.product-view .product-secondary-column .add-to-box .baseprice-box {
	margin-top: 10px;
}

.product-view .product-secondary-column .add-to-box .kapselmenge {
	margin-top: 10px;
}

.product-view .paket-mobile {
	margin-top: 15px;
	display: none;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
}

.category-products .gesamtpreis {
	display: none;
}

.product-secondary-column .variants-wrap .variant-item-wrap .qty-wrap {
	display: block;
	float: left;
	margin-right: 15px;
	width: 20%;
	height: 40px;
}

.product-secondary-column .variants-wrap .variant-item-wrap .name {
	float: left;
	display: block;
	height: auto;
	width: 74%;
	word-wrap: break-word;
}

.product-secondary-column .variants-wrap .variant-item-wrap .name .inhalt {
	font-size: 11px;
	margin-top: -6px;
	display: block;
}

.product-secondary-column .variants-wrap .variant-item-wrap .price .availability {
	display: none;
}

.product-secondary-column .variants-wrap .variant-item-wrap .stock {
	float: left;
	display: block;
	height: 40px;
	width: 74%;
}

.product-secondary-column .variants-wrap .variant-item-wrap .price-box .price {
	display: block;
	float: left;
	margin-right: 15px;
	width: 20%;
	height: 40px;
}

.product-secondary-column .variants-wrap .variant-item-wrap .price .price-box .regular-price .price {
	font-size: 15px !important;
}

.product-secondary-column .variants-wrap .variant-item-wrap .price sup {
	display: none;
}

.product-secondary-column .add-to-cart .qty-wrapper .qty-part {
	display: block;
	float: left;
	margin-right: 15px;
	width: 20%;
}

.product-secondary-column .add-to-cart .qty-wrapper .text-part {
	float: left;
	display: block;
	height: auto;
	width: 74%;
	word-wrap: break-word;
	font-size: 11px;
	line-height: 15px;
}

.product-secondary-column .add-to-cart .qty-wrapper .text-part span {
	display: block;
	margin-top: 21px;
}

.product-secondary-column .variants-wrap .qty-text-qroup {
	display: block;
	font-size: 11px;
	line-height: 15px;
	margin-top: -11px;
	margin-bottom: 15px;
}

.product-secondary-column .variant-item-wrap .col-main{
	margin-bottom: 0 !important;
}

/* ---- Product new tabs --- */
.gen-tabs-top {
	margin-top: 20px;
}
.gen-tabs-top .tabs {
	background-color: transparent;
}
.gen-tabs-top .tabs li {
	float: left;
	margin: 0;
}
.gen-tabs-top .tabs a.current {
	background-color: #ffffff;
	color: #e50640;
	border-color: #e5e5e5;
	border-bottom: 1px solid transparent;
	margin-bottom: -1px;
}
.gen-tabs-top .tabs a {
	color: #333;
	border: 1px solid transparent;
	border-bottom: none;
	display: block;
	padding: 0 7px;
	text-decoration: none;
	outline: none;
}

.tabs-panel-top {
	border-top: 1px solid #e5e5e5;
	background-color: #ffffff;
}

.tabs-panel-top .top-panel {
	padding: 10px 7px 5px 7px;
}

.tabs-panel-top .acctab-top {
	display: none;
	background-color: #f5f5f5;
	color: #333333;
	padding: 5px 5px 5px 10px;
	margin: 0 0 1px 0;
}

.tabs-panel-top .acctab-top.current {
	background-color: #eeeeee;
	color: #f6a009;
}

/*.top-panel .description ul.list2 li {*/
	/*background: url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;*/
	/*padding-left: 25px;*/
/*}*/

.top-panel ul { list-style:none outside none; }
.top-panel ul li {
	background:url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;
	padding-left:25px;
	transition:			background-position 150ms ease-out;
	-moz-transition:	background-position 150ms ease-out;
	-webkit-transition:	background-position 150ms ease-out;
	-o-transition:		background-position 150ms ease-out;
}
.top-panel ul li:hover { background-position:3px 0; }

@media only screen and (min-width: 767px) and (max-width: 960px) {
	.product-view .feature-block-wrapper .grid12-3 {
		/*width: 100%;*/
	}
	.product-view .feature-block-wrapper .feature.indent {
		margin-bottom: 10px;
	}
	.product-view .feature-block-wrapper .feature.indent p {
		width: 92% !important;
		line-height: 32px;
	}

	.product-view .feature-block-wrapper {
		margin-bottom: 30px;
		background-color: #fff;
		margin-top: -45px;
	}

	.product-view .product-secondary-column .product-type-data {
		margin-top: 20px;
	}

	.product-secondary-column .add-to-cart .qty-wrapper .qty-part {
		width: 7%;
	}
}

@media only screen and (max-width: 767px) {
	.product-view .feature-block-wrapper .feature.indent .icon {
		margin: 0 9px 0 15px;
		float: left;
	}
}

@media only screen and (max-width: 639px) {
	.top-tabs-wrapper {
		display: none;
	}

	.tabs-panel-top .acctab-top {
		display: block;
	}

	.product-secondary-column .add-to-cart .qty-wrapper .qty-part {
		width: 15%;
	}

	.mobile-hide {
		display: none;
	}
}

@media only screen and (max-width: 1280px) {
	.product-view .feature-block-wrapper .feature.indent p {
		width: 75%;
	}

	.product-view .product-secondary-column .option-label-bundle {
		line-height: 20px !important;
		margin-top: 7px !important;
	}

	.product-view .product-secondary-column .price-box sup {
		display: none;
	}
}

@media only screen and (max-width: 1752px) {
	.product-view .feature-block-wrapper .feature-inner {
		width: auto;
		margin-left: 5%;
	}
}
@media only screen and (min-width: 2188px) {
	.feature-block-wrapper {
		width: 100%;
	}
}

.organization-link {
	color: #15b900;
}

.organization-link:hover {
	color: #f6a009;
}

.cms-page-view ul:not(.links) {
	margin: 1em 0;
}

.cms-page-view h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
}

button span {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

button:hover span {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

.button-extended span {
	background-color: transparent !important;
}

a:hover {
	color: #f6a009 !important;
}

.vertnav-side li.current > a {
	color: #f6a009 !important;
}

.form-search .button:hover span {
	background-color: transparent !important;
}

.gen-tabs-top .tabs a.current {
	color: #f6a009 !important;
}

.gen-tabs .tabs a.current {
	color: #f6a009 !important;
}

.sorter .view-mode a:hover {
	background-color: #f6a009 !important;
}

body:not(.cms-extended-view) .header-extended #nav > li > a:hover {
	color: #3c3b3b !important;
}

span.icon-hover:hover, #nav .feature-icon-hover:hover span.icon, .main .feature-icon-hover:hover span.icon {
	background-color: #f6a009 !important;
}

#mobnav-trigger.active .trigger-icon .line {
	background-color: #f6a009 !important;
}

.vertnav-top li.current > a {
	color: #f6a009 !important;
}

.gen-tabs .acctab:hover, .gen-tabs .acctab:focus, .gen-tabs .acctab.current {
	color: #f6a009 !important;
}

.opener:hover {
	background-color: #f6a009 !important;
}

#mobnav-trigger:hover .trigger-icon .line {
	background-color: #f6a009 !important;
}

#mobnav-trigger.active {
	color: #f6a009 !important;
}

.green {
	color: #15b900 !important;
}

.green:hover {
	color: #f6a009 !important;
}

/*.cc-link {*/
	/*color: #15b900 !important;*/
/*}*/

/*.cc-link:hover {*/
	/*color: #f6a009 !important;*/
/*}*/

.cc-deny {
	color: rgb(64, 64, 64) !important;
	font-weight: normal !important;
}

.cc-allow {
	background-color: #15b900 !important;
	color: #ffffff !important;
}

.cc-allow:hover {
	background-color: #F6A009 !important;
	color: #ffffff !important;
}

sup {
	font-size: smaller;
	vertical-align: super;
}

.page-empty p {
	margin-bottom: 1em;
}

.cc-btn-custom {
	display: inherit !important;
	padding: 0 !important;
	font-size: 1em !important;
	font-weight: 700;
	/* border-width: 2px; */
	border-style: none !important;
	text-align: center;
	white-space: nowrap;
	text-decoration: underline;
}

.cc-message a {
	text-decoration: underline;
}

.cc-revoke.cc-bottom {
	bottom: 0;
	left: 0;
	border-top-left-radius: 0;
	border-top-right-radius: .5em;
	background-color: #e9e9e9 !important;
}

.cc-revoke {
	padding: 5px;
}

.cc-revoke.cc-bottom:before {
	content: " ";
	background-image: url("data:image/svg+xml;utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%3Cg%20fill%3D%22white%22%3E%0A%3Cpath%20d%3D%22M6.961%2015.604l5.723-5.924%201.079%201.042-5.723%205.924-1.079-1.042z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M15.488%2013.239c0.678-0.678%201.097-1.615%201.097-2.65%200-2.071-1.679-3.75-3.75-3.75-1.036%200-1.974%200.42-2.653%201.1l-3.511%203.511c-1.030%201.035-2.455%201.676-4.030%201.676-0.005%200-0.011%200-0.016-0h-0.374v1.5h0.375c0.006%200%200.013%200%200.020%200%201.988%200%203.787-0.809%205.087-2.115l0-0%203.511-3.511c0.407-0.407%200.97-0.659%201.591-0.659%201.243%200%202.25%201.007%202.25%202.25%200%200.621-0.252%201.184-0.659%201.591v0l-3.197%203.253c-1.145%201.159-1.853%202.753-1.853%204.512%200%200.005%200%200.011%200%200.016v-0.001%201.789h1.5v-1.789c0-0.003-0-0.008-0-0.012%200-1.351%200.543-2.574%201.423-3.465l-0%200z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M18.616%2015.415c-0.931%201.013-3.868%203.984-3.897%204.014l-0.005%200.005c-0.103%200.106-0.247%200.172-0.407%200.172-0.313%200-0.567-0.254-0.567-0.567%200-0.154%200.061-0.293%200.161-0.396l-0%200%203.71-3.815c1.152-1.153%201.865-2.745%201.865-4.504%200-1.761-0.714-3.355-1.868-4.508l-0-0c-2.486-2.486-6.53-2.486-9.016%200l-2.878%202.967c-1.504%201.341-2.040%201.341-3.463%201.341v1.5c1.713%200%202.619-0.074%204.483-1.741l0.020-0.018%202.903-2.993c0.882-0.878%202.098-1.421%203.441-1.421%202.692%200%204.875%202.183%204.875%204.875%200%201.345-0.545%202.562-1.425%203.444l0-0-3.721%203.826c-0.362%200.372-0.586%200.881-0.586%201.442%200%201.142%200.926%202.067%202.067%202.067%200.581%200%201.105-0.239%201.481-0.625l0-0c0.149-0.151%202.988-3.024%203.932-4.051%201.637-1.78%202.78-4.218%202.78-5.93h-1.5c0%201.324-1.025%203.437-2.384%204.915z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M19.928%203.633c-1.649-1.594-3.718-2.508-5.678-2.508v1.5c1.574%200%203.264%200.76%204.635%202.086%201.324%201.28%202.115%202.884%202.115%204.289h1.5c0-1.831-0.938-3.787-2.572-5.367z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M6.232%206.44c1.034-1.427%202.765-3.815%206.518-3.815v-1.5c-4.518%200-6.609%202.885-7.732%204.435-0.763%201.053-1.669%201.565-2.768%201.565v1.5c1.569%200%202.946-0.755%203.982-2.185z%22%3E%3C/path%3E%0A%3Cpath%20d%3D%22M3.75%2015.75h-1.5v1.5h1.5c1.449%200.002%202.623%201.176%202.625%202.625v1.875h1.5v-1.875c-0.003-2.277-1.848-4.122-4.125-4.125h-0z%22%3E%3C/path%3E%0A%3C/g%3E%0A%3C/svg%3E");
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
}



@media screen and (max-width:575px) {
	.cc-revoke.cc-bottom:before {
		background-size: 24px 24px;
		width: 24px;
		height: 24px;
	}
	.cc-revoke {
		padding: 2px;
	}
}

@media screen and (min-width:576px) and (max-width:767px) {
	.cc-revoke.cc-bottom:before {
		background-size: 24px 24px;
		width: 24px;
		height: 24px;
	}
	.cc-revoke {
		padding: 2px;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.cc-revoke.cc-bottom:before {
		background-size: 30px 30px;
		width: 30px;
		height: 30px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px) {
	.cc-revoke.cc-bottom:before {
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
	}
}

.cc-revoke {
	padding: 4px !important;
}

@media screen and (max-width:414px) {
	.cc-compliance .cc-deny {
		display: none !important;
	}

	.cc-compliance .cc-allow {
		width: 100% !important;
	}
}

.cc-compliance .cc-allow {
	padding-left: 40px;
	padding-right: 40px;
}

.cc-compliance .cc-deny {
	display: none;
}

/*course start page*/
.cc-title {
	font-size: 20px;
}

.mail-cc {
	width: 100%;
	height: 30px;
	/*margin-top: 5%;*/
}

.mail-cc-name {
	width: 100%;
	height: 30px;
	/*margin-top: 9%;*/
}

.add-cc {
	margin-bottom: 10px !important;
	width: 100% !important;
	/*float: right;*/
}

.start-now {
	width: 100% !important;;
}

.restart {
	width: 100% !important;;
}

.plan-course {
	width: 100% !important;;
}

.not-fullwidth {
	width: auto !important;
}

.remove-cc {
	padding: 8px 13px !important;
	font-size: 12px !important;
	margin-top: 3px !important;
}

.prefix-cc {
	/*margin-top: 11% !important;*/
	height: 36px !important;
	padding: 0 !important;
}

.date-field {
	height: 30px;
	margin-top: 5%;
}

[type="date"] {
	background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;
}
[type="date"]::-webkit-inner-spin-button {
	display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
	opacity: 0;
}

input[type="date"] {
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	background-color: #fff;
	padding: 3px 5px;
	box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
	width: 190px;
}

.confirm-wrapper {
	padding: 20px;
}

.cms-bullet li {
	background: url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat;
	padding-left: 25px;
	margin-left: -7px;
}

.cms-bullet li:hover {
	background-position: 3px 0;
}
